env: "local"
host: "0.0.0.0"
port: 8000

broker:
  notificationsQueueName: "molva-notification"

cache:
  readOnly: false
  dialTimeout: 1h
  poolSize: 10
  defaultTtl: 1h
  rootCaFilePath: "/etc/.redis/YandexInternalRootCA.crt"

s3Storage:
  bucket: "molva-staging"
  defaultLinkTtl: 1h

database:
  schema: test_schema
  sslmode: require
  rootCaFilePath: "/etc/.redis/YandexInternalRootCA.crt"
